body {
        font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size:0.8em;
}
table {text-align:left;}
.h {visibility:hidden;}
.logo {text-align:center; vertical-align:middle;}

/* menu */
.topmenu {font-size:11pt; font-weight:bold;}
.topmenu div.item {margin-bottom:8px; line-height:14px}
.topmenu a { text-decoration:none;}
.topmenu div.delim {margin-top:10px; margin-bottom:8px;}
.bottommenu {font-size:11px; margin-left:21px; margin-top:70px; margin-bottom:6px;}
.bottommenu a { text-decoration:none; padding-bottom:2px; padding-left:4px; padding-right:4px;}
.bottommenu a.current { color:#FFFFFF; padding-left:4px; padding-right:4px;}
.bottommenu a:hover {text-decoration:underline;}

.bottommenu1 {font-size:11px; padding-left:21px;padding-top:70px; padding-bottom:6px;}
.bottommenu1 a { text-decoration:none; padding-bottom:2px; padding-left:4px; padding-right:4px;}
.bottommenu1 a.current { color:#FFFFFF; padding-left:4px; padding-right:4px;}
.bottommenu1 a:hover {text-decoration:underline;}

/* dropmenu */
.dropmenu {background-color:#3399CC; padding-top:4px; padding-bottom:6px; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF; text-align:left; padding-left:6px; padding-right:4px;}
.dropmenu div.item { line-height:14px; padding-top:3px; padding-bottom:3px;}
.dropmenu a {color:#FFFFFF; text-decoration:none;}

/* navigation */
.topnavbar {text-align:left; padding-left:18px; padding-top:8px; padding-bottom:6px;}
.topnavbar img {margin-right:7px;}
.bottomnav {float: right; font-size:11px; margin-top:70px; margin-right:15px;}
.bottomnav1 {font-size:11px; padding-top:69px; padding-right:15px; text-align:right; padding-bottom:6px;}
.childdocs {margin-top:10px;}
.pagelist {margin-left:21px; margin-right:20px;}

/* body */
.leftcolumn {vertical-align:top;padding-top:13px; padding-left:20px; padding-right:20px;}
.rightcolumn {vertical-align:top;}

.mainpicture {background-repeat:no-repeat; background-position:left;}
.topshadow {height:53px;}

/* content */
.news h1 {font-size:100%;}
.news div.item {font-size:86%; margin-bottom:7px;}
.news div.item a {text-decoration:none;}
.news div.date {font-size:86%;}
.news div.fullitem {margin-bottom:15px;}
.news div.fullitem span.lid a {color:#000000; text-decoration:none;}
.news h2 {font-size:110%; margin-top:0px; margin-bottom:0px;}
.news h2 a { text-decoration:none;}

.leftcolumn div.delim {margin-top:10px; margin-bottom:8px; border-top:1px solid #1878BB; border-bottom:1px solid #55AAE5;}
.leftcolumn div.firmattributes {font-size:86%; }
.leftcolumn div.textblock {color:#FFFFFF; margin-bottom:3px;}
.leftcolumn div.partners {text-align:center; margin-top:6px;}
.leftcolumn div.partners div.item {margin-bottom:10px;}
.leftcolumn a {color:#FFFFFF;}


.content {margin-left:21px; margin-right:20px; margin-top:-40px;}
.content h1 {font-size:110%;}
.content h2 {font-size:100%;}
.content h3 {font-size:90%;}
.content h4 {font-size:86%;}

/*        PHOTOGALLERY        */
.photogal div.text { margin:5px 0 15px 0;}
.photogal div.text a { color:#000000; text-decoration:none;}
.photogal div.text a:hover { text-decoration:underline;}

/* forms */
.form {margin:0px; padding:0px;}
.fieldtitle {}
.fieldtitle span { font-weight:bold; }
.filddescription {font-size:10px;}
.field textarea,.field input,.field select {font-family: Arial, Helvetica, sans serif; font-size:12px; width:353px;}
.field textarea {width:353px}
.checkboxinput,.radioinput {font-size:11px;}
#fieldblockmode {width:100px;font-size:11px; vertical-align:top;}
.field input {vertical-align:top;}
.button {font-size:11px;}
.errors {color:red;}

/* footer */
.footer td.left { border-top:0px; border-left:0px; border-right:0px; text-align:center; font-size:10px; vertical-align:top; padding-top:10px; padding-bottom:10px;}
.footer td.right { border-top:0px; border-left:0px; font-size:11px; padding-left:21px; padding-right:21px;  vertical-align:middle; }
.footer td.right a {color:#FFFFFF;}

.lang_bar {color: white; text-align:right; vertical-align:bottom; padding-right:15px; padding-bottom:10px; font-size:11px}
.lang_bar a {color: white; text-decoration:none}
.lang_bar a:hover {text-decoration:underline}
